<?php

/**
 * Description of TIPO_RETIROTable
 *
 * @author Manuel Enrique Paredes Lopez
 */
class TIPO_RETIROTable extends Doctrine_Table
{
    /**
     * Returns an instance of this class.
     *
     * @return object TIPO_RETIROTable
     */
    public static function getInstance()
    {
        return Doctrine_Core::getTable('TIPO_RETIRO');
    }
}
